@charset "utf-8";
/* CSS Document */

#syougai_contents h2 {
	font-size:120%;
	border-bottom:4px double #009;
	background:none !important;
}

#syougai_contents div.con_s {
	margin:0 1em;
	padding:3px 10px;
	background: #FFC url(../img/bg_y.gif) repeat;
}

/*-----------------------------------------------------
shougai_menu
-------------------------------------------------------*/

.s_menu dl {
	padding:12px 10px 12px;
	border:3px solid #ffdab9;
}
.s_menu dt {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	margin-right: 0.5em;
	float: left;
	clear: both;
	text-decoration: underline;
}

.s_menu dt a {
	display:block;
	width:14em;
	padding:15px 5px 15px 5px;
	background:#ffdab9;
	border:1px solid #ffb6c1;
}

.sagamihara{
	border:1px solid #60F;
}

.s_menu dt a:hover {
	background:#FC9;
	color:#c00202;
}
.s_menu dd {
	margin-bottom:10px;
	margin-left:0;
	padding:0 5px 10px 10px;
}

.s_menu1 {
	margin-bottom:20px;
}
.s_menu2 {
	margin-top:25px;
	margin-bottom:20px;
}

.s_menu_mt25 {
	margin-top:25px;
}

.s_menu_mb5 {
	margin-bottom:5px;
}
.s_menu_mb20 {
	margin-bottom:20px;
}
.s_menu3 {
	margin-bottom:0px;
}